const grade = 'v';

// if (grade == 'A') {

// } else if (grade == 'B') {

// }
// else if (grade == 'C') {

// }
// else if (grade == 'D') {

// }
// else if (grade == 'E') {

// } else {

// }

switch (grade) {
    case 'A':
        console.log(`You got a ${grade}`)
        break;
    case 'B':
        console.log(`You got a ${grade}`)
        break;
    case 'C':
        console.log(`You got a ${grade}`)
        break;
    case 'D':
        console.log(`You got a ${grade}`)
        break;
    case 'E':
        console.log(`You got a ${grade}`)
        break;
    default:
        console.log(`Not a valid grade!`)
        
}